.features {
  grid-column: center-start / center-end;
  margin: 15rem 0;

  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  grid-gap: 6rem;
  align-items: start;
}

.feature {
  display: grid;
  grid-template-columns: min-content 1fr;
  grid-row-gap: 1.5rem;
  grid-column-gap: 2.5rem;

  &__icon {
    grid-row: 1 / span 2;
    transform: translateY(-1rem);
    width: 4.5rem;
    height: 4.5rem;
    fill: $color-primary;
  }

  &__text {
    font-size: 1.7rem;
  }
}
